sinn3r
Participant
Post count: 300

@strippe
ab 4.6 musste man doch die Passwortkomplexität erhöhen oder unsichere Passwörter zulassen, könnte es damit zusammenhängen?
Setze einfach mal “komplexe” Passwörter und probiere es mal damit.